ext-gd * -> the requested PHP extension gd is missing from your system

Problem 1 – dompdf/dompdf v0.8.0 requires ext-gd * -> the requested PHP extension gd is missing from your system. – dompdf/dompdf v0.8.0 requires ext-gd * -> the requested PHP extension gd is missing from your system. – Installation request for

Read More